
.tiny {
  font-size: 60%;
}

.highlightOnFocus:focus-within {
  outline: none;
  box-shadow: 0 1rem 3rem rgba(204, 229, 255, 0.75) !important;
}

.highlightOnFocus:focus-within .keyHint, .keyHintNavBar {
  position: relative;
  top: -2px;
  animation: fadein 0.7s linear;
  display: initial !important;
}

.keyHint {
  display: none;
}

.keyHintHeader {
  font-size: 1rem;
  font-weight: 400;
  position: relative;
  top: -3px;
}

@keyframes fadein {
  0% { opacity:0; visibility:visible; }
  100% { opacity:1; }
}
